/* CSS style */
/* common */
ul, ol{padding-inline-start:20px !important;}
ul li, ol li{margin-left:0 !important;}
ul.navbar-nav, ul.itinerary-dates, ul.slick-dots, .cmp-tabs__tablist, ol.cmp-breadcrumb__list, .footer-listing > ul{
	padding-inline-start:0 !important;
}
ul.slick-dots li:last-child{margin-right:0 !important;}
.headline-icon{display:inline-block !important; margin-right:5px;}
.remarks, .remarks p{font-size:.75rem !important; line-height:22px !important; letter-spacing:0 !important;}
.imagewithtext .cta{margin-top:20px;}



/* Tick List */
ul.tick-list{list-style:none; padding-inline-start:0 !important;}
ul.tick-list li{position:relative; margin-left:0 !important; padding-left:20px;}
ul.tick-list li:before{position:absolute; left:0; top:1px; content:"\2714\0020";}


/* Color Table */
.colorTableContainer{width:100%;}
.colorTable {
	border-collapse:separate;
	box-sizing:border-box;
	border-spacing:2px;
	border:0;
	margin-bottom:25px;
}
.colorTable.bs0{border-spacing:0px;}
.colorTable .w20{width:20%;}
.colorTable .w30{width:30%;}
.colorTable .w70{width:70%;}
.colorTable .w80{width:80%;}
.colorTable th, .colorTable td{border:0; padding:10px; vertical-align:top;}
.colorTable thead td, .colorTable thead th{background-color:#999;}
.colorTable.cellwithcolor th, .colorTable.cellwithcolor td{background-color:#eee;}
.colorTable.oddwithcolor tr:nth-child(odd) th, .colorTable.oddwithcolor tr:nth-child(odd) td{background-color:#f5f5f5;}
.colorTable.evenwithcolor tr:nth-child(even) th, .colorTable.evenwithcolor tr:nth-child(even) td{background-color:#f5f5f5;}


/* Job Opportunities table */
.job-list-v2__container{padding:20px;}
.job-list-v2__container a{
    position: relative;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#E2002C), to(#E2002C)), -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
    background-image: linear-gradient(#E2002C, #E2002C), linear-gradient(#000, #000);
    background-position: 0% 95%;
    background-repeat: no-repeat;
    background-size: 0% 1px, 100% 1px
}
.job-list-v2__container a:active,
.job-list-v2__container a:hover{
    background-position: 0% 95%;
    background-size: 100% 1px, 100% 1px
}
.job-list-v2__container table th,
.job-list-v2__container table td {padding:30px; margin-left:0; margin-right:0}
.job-list-v2__container table th:not(:first-child),
.job-list-v2__container table td:not(:first-child) {white-space:nowrap; width:20%; min-width:170px;}
.job-list-v2__container table thead tr, .job-list-v2__container table tbody tr:nth-child(even){background-color:#f5f5f5;}
.job-list-v2__seemore{padding:30px;}
.job-list-v2__container table tbody tr.hidden{display:none;}


/* InfoList */
.infolistContainer{padding-top:10px;}
.infolistContainer dl{display:block; width:100%;}
.infolistContainer dl:after{display:block; content:''; clear:both;}
.infolistContainer dl dt, .infolistContainer dl dd{float:left; display:block; margin-bottom:10px; line-height:18px;}
.infolistContainer dl dt{width:120px; padding-right:5px; clear:left; font-weight:normal !important;}
.infolistContainer dl dd{width:calc(100% - 120px);}
.infolistContainer.compact dl dt{width:90px;}
.infolistContainer.compact dl dd{width:calc(100% - 90px);}


/* Video 360 */
.video360{position:relative; padding-top:56.25%; margin-bottom:30px;}
.video360:last-child{margin-bottom:0;}
.video360.bc-embed{padding-top:0;}
.video-wrapper-inline{position:absolute; left:0; top:0;}
a.btn-video360{display:block; position:absolute; top:0; left:0; width:100%;}
a.btn-video360:before{display:block; position:absolute; left:50%; top:50%; margin-left:-75px; margin-top:-75px; width:150px; height:150px; content:url(/content/dam/dhk/common/video-play-button-360.svg);}
a.btn-video360 > img{display:block; width:100%;}
#video-wrapper-fullscreen{display:none; position:fixed; top:0; bottom:0; right:0; left:0; height:100%; width:100%; z-index:9000; background-color:#111;}
#video-wrapper-fullscreen.active{display:block;}
#video-wrapper-fullscreen .video-holder{width:100%; height:100%;}
#video-wrapper-fullscreen .video-js{height:100% !important; padding-top:0;}
#video-wrapper-fullscreen button.btnClose{
	position:absolute; display:block; top:15px; right:15px; width:44px; height:44px; background-color:rgba(226,0,44,.7); background-image:url(/content/dam/dhk/common/close-white.svg); background-repeat:no-repeat; background-position:center center; background-size:20px 20px; border-radius:50%; border:0;
	-webkit-transition: all 300ms;
       -moz-transition: all 300ms;
         -o-transition: all 300ms;
         	transition: all 300ms;
}
#video-wrapper-fullscreen button.btnClose:focus{outline:0;}
#video-wrapper-fullscreen button.btnClose:hover{
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -webkit-transform: scale(1.2);
	transform:scale(1.2);
}
#video-wrapper-fullscreen button.vjs-button-vr{display:none !important;}

/* Video 360 – Fun Fact*/
.video360.type-funfact{padding-top:29.8%; /*margin-left:-20px; margin-right:-20px;*/}

/* Photo 360 */
.photo360{position:relative; padding-top:56.25%; margin-bottom:30px;}
.photo360:last-child{margin-bottom:0;}
a.btn-photo360{display:block; position:absolute; top:0; left:0; width:100%;}
a.btn-photo360:before{display:block; position:absolute; left:50%; top:50%; margin-left:-75px; margin-top:-75px; width:150px; height:150px; content:url(/content/dam/dhk/common/photo-play-button-360.svg);}
a.btn-photo360 > img{display:block; max-width:100%;}
.photo-wrapper-inline{position:absolute; left:0; top:0; width:100%; height:100%;}
.photo360 .photo-wrapper-inline .psv-container.fullscreen{z-index:9000;}
.photo360 .psv-container{background:#f7f7f7;}
.photo360 .psv-navbar{background-color:transparent;}
.photo360 .psv-navbar.psv-navbar--open{justify-content:space-between;}
.photo360 .psv-autorotate-button svg, .photo360 .psv-fullscreen-button svg{display:block;}
.photo360 .psv-loader{color:rgba(61,61,61,0.4) !important;}








/* tablet breakpoint */
@media (min-width: 769px) and (max-width: 1200px) {
	/*a{word-break:break-all;}*/

	/* Job Opportunities table */
	.job-list-v2__container table th,
	.job-list-v2__container table td {padding:20px;}
}

/* mobile breakpoint */
@media (max-width: 768px) {
	/*a{word-break:break-all;}*/
	.imagewithtext .cta{margin-top:10px;}
	
	/* Color Table */
	.colorTableContainer{overflow-x:auto;}
	.colorTable{width:100%; min-width:500px; max-width:900px;}

	/* Job Opportunities table */
	.job-list-v2__container{padding:10px 0;}
	.job-list-v2__container table,
	.job-list-v2__container table tbody,
	.job-list-v2__container table tbody tr,
	.job-list-v2__container table tbody td{display:block; width:100%;}
    .job-list-v2__container table thead{display:none;}
	.job-list-v2__container table tbody td:before{display:block; content:attr(data-label); padding-bottom:5px; font-weight:bold;}
    .job-list-v2__container table tbody tr{padding:20px 0;}
	.job-list-v2__container table th:not(:first-child),
	.job-list-v2__container table td:not(:first-child) {white-space:normal; width:100%; min-width:auto;}
	.job-list-v2__container table th,
	.job-list-v2__container table td {padding:10px;}
	.job-list-v2__seemore{padding:10px;}

	/* Video 360 */
	a.btn-video360:before{width:80px; height:80px; margin-left:-40px; margin-top:-40px;}

	/* Photo 360 */
	a.btn-photo360:before{width:80px; height:80px; margin-left:-40px; margin-top:-40px;}
	.photo360 .psv-loader{width:120px; height: 120px;}
	.photo360 .psv-loader-text{font-size:12px;}

}








/* Temp fix, put back to main css in the future */
.dhk .text .cmp-text img{display:inline-block;}
.dhk .text .cmp-text,
.half-section__image-wrap,
.half-section-component .half-section__main{
	padding-top:0 !important;
}
.dhk .cmp-image .text.caption .cmp-text{
	padding-top:10px !important; padding-bottom:0 !important;
}
.dhk .image .cmp-image .text.caption .cmp-text,
.dhk .half-section__half .caption .cmp-text{
	padding-top:10px !important; padding-bottom:15px !important;
}
.dhk .container.no-padding-top .cmp-container{padding-top:30px !important;}
.dhk .container.no-padding-top > .dhk-content > .cmp-container,
.dhk .container.no-padding-top .half-section__half .cmp-container,
.itinerary-list .itinerary-container:first-child > div > .dhk-content > .cmp-container,
.itinerary-list .itinerary-container:first-child .imagewithtext:first-child .cmp-container{
	padding-top:0 !important;
}
ul.slick-dots li{margin-left:0 !important; margin-right:0 !important;}
ul.slick-dots li:not(:first-child){margin-left:15px !important;}

.webchat-bubble__trigger.text .cmp-text{padding-top:20px !important;}
.dhk .carousel .carousel-container.slick-dotted.slick-slider{padding-top:0 !important; padding-bottom:0 !important}
.rainbow-bar--centered+.carousel .carousel-container.slick-dotted.slick-slider .slick-list{padding-bottom:30px !important;}
.half-section-component .half-section__main .text.padding-horizontal .cmp-text{padding-left:0 !important; padding-right:0 !important;}
.webchat-bubble__container{z-index:9999;}
.video-container.youtube-video-container .video-player-button{height:calc(100% - 40px) !important; margin:20px !important;}
/*.dhk .cta .cta-link{padding-top:0 !important; padding-bottom:0 !important;}*/
.dhk .cta .cta-link .button{margin-top:0 !important; margin-bottom:0 !important;}
.slidertiles{padding-top:0 !important; padding-bottom:0 !important;}

@media screen and (max-width: 1023px){
	.navbar-wrapper{height:88px;}
	.article-detail__heading{padding-top:20px;}
}

/* tablet breakpoint */
@media screen and (max-width: 1200px) {
	.half-section__image-wrap{padding-bottom:15px !important;}
	.video-container.youtube-video-container .video-player-button{margin:20px 10px !important;}
}

/* mobile breakpoint */
@media screen and (max-width: 768px) {
	.aem-GridColumn.aem-GridColumn--default--12:not(.aem-GridColumn--offset--extrasmall--1) > .dhk-content{padding-left:30px; padding-right:30px; padding-top:15px;}
	.video-container.youtube-video-container .video-player-button{margin:20px 10px !important;}
	.itinerary-list{margin-bottom:0;}
}

/* bootstrap breakpoint */
.d-none{display:none!important}
.d-inline{display:inline!important}
.d-inline-block{display:inline-block!important}
.d-block{display:block!important}
.d-table{display:table!important}
.d-table-row{display:table-row!important}
.d-table-cell{display:table-cell!important}
.d-flex{display:-ms-flexbox!important;display:flex!important}
.d-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}

@media (min-width:576px) {
	.d-sm-none{display:none!important}
	.d-sm-inline{display:inline!important}
	.d-sm-inline-block{display:inline-block!important}
	.d-sm-block{display:block!important}
	.d-sm-table{display:table!important}
	.d-sm-table-row{display:table-row!important}
	.d-sm-table-cell{display:table-cell!important}
	.d-sm-flex{display:-ms-flexbox!important;display:flex!important}
	.d-sm-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}
}
@media (min-width:768px) {
	.d-md-none{display:none!important}
	.d-md-inline{display:inline!important}
	.d-md-inline-block{display:inline-block!important}
	.d-md-block{display:block!important}
	.d-md-table{display:table!important}
	.d-md-table-row{display:table-row!important}
	.d-md-table-cell{display:table-cell!important}
	.d-md-flex{display:-ms-flexbox!important;display:flex!important}
	.d-md-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}
}
@media (min-width:992px) {
	.d-lg-none{display:none!important}
	.d-lg-inline{display:inline!important}
	.d-lg-inline-block{display:inline-block!important}
	.d-lg-block{display:block!important}
	.d-lg-table{display:table!important}
	.d-lg-table-row{display:table-row!important}
	.d-lg-table-cell{display:table-cell!important}
	.d-lg-flex{display:-ms-flexbox!important;display:flex!important}
	.d-lg-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}
}
@media (min-width:1200px) {
	.d-xl-none{display:none!important}
	.d-xl-inline{display:inline!important}
	.d-xl-inline-block{display:inline-block!important}
	.d-xl-block{display:block!important}
	.d-xl-table{display:table!important}
	.d-xl-table-row{display:table-row!important}
	.d-xl-table-cell{display:table-cell!important}
	.d-xl-flex{display:-ms-flexbox!important;display:flex!important}
	.d-xl-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}
}